Support » Plugin: Social Metrics Tracker » Does this work with PHP 7 & WP 4.7.3?

  • Resolved wpsecuritylock

    (@wpsecuritylock)


    Can you tell me if this plugin will work with PHP 7 and WordPress 4.7.3?

    Currently, it states it is compatible with WordPress 4.5.7 and it’s been 9 months since an update.

    Site is using PHP 7, Maria DB 10, and WordPress 4.7.3.

    Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author Ben Cole

    (@bcole808)

    Hello!

    I do think this plugin should run fine on PHP 7 and the latest version of WordPress.

    Despite having not published an update recently, I’m still running Social Metrics Tracker on my main WordPress site which is also running on PHP 7 and the latest WP release and I haven’t noticed any issues. Let me know if you encounter any problems though and I can release a patch.

Viewing 1 replies (of 1 total)
  • The topic ‘Does this work with PHP 7 & WP 4.7.3?’ is closed to new replies.